Secrets of Toanium - Bug #124

Deck Editor card popup shows modifier as "+-1"
07/29/2021 05:03 PM - Jay Gischer

Status: Closed Start date: 07/29/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

For instance, the deck Cryptophon has a card called "It's Just a Bunch of Patter". This card has a ranged attack that has an attack
modifier that is Blue - 1. However this shows up on the card as <Blue>+-1. There needs to be a test if the value is negative which
omits the "+"

History

#1 - 07/30/2021 08:36 AM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Fixed on dev.

#2 - 10/26/2021 05:50 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.16.0
